version: 1.28.0
files:
  - url: promptx-desktop-1.28.0-win32-x64-setup.exe
    sha512: "iNX3wUNy82LLx9DvHMWiYsqSLWDrwf4Sb40fJSa/t0M/9yksdIORuaAzijgx24KFz0nQSa7F4uq9k85LMv0v0A=="
    size: 90692016
path: promptx-desktop-1.28.0-win32-x64-setup.exe
sha512: "iNX3wUNy82LLx9DvHMWiYsqSLWDrwf4Sb40fJSa/t0M/9yksdIORuaAzijgx24KFz0nQSa7F4uq9k85LMv0v0A=="
releaseDate: '2026-02-10T10:20:52.064Z'
